all:
	$(MAKE) -C TCPLogger -f Makefile.gcc
	$(MAKE) -C UDPStream -f Makefile.gcc
	$(MAKE) -C DebugService -f Makefile.gcc

clean:
	$(MAKE) -C TCPLogger -f Makefile.gcc clean
	$(MAKE) -C UDPStream -f Makefile.gcc clean
	$(MAKE) -C DebugService -f Makefile.gcc clean

.PHONY: all clean
